.site-header-main .cta-hold .cta-hold-inner .btn-primary,
.two-col-wrap-inner p,
.btn-outlined, .btn-primary,
.testimonial-single .content p,
.events-wrap .events-single .content p,
.site-header-main .event-info h3, 
.site-header-main .event-info p,
.primary-nav>li>a,
.sub-menu li a, .sub-menu ul li a,
.events-wrap-inner-page .events-single .content p,
.col-full-width .full-width-inner p,
ol li, ul li,
.testimonial-single .testimonial-footer p,
.single-testimonial .right-image .text-wrap p,
.single-testimonial .right-image .text-wrap p.link-text,
.contact-us-wrap .Contact-two-col .contact-row .contact-content .contact-detail .contact-list .desc a,
.three-col-exhibit .exhibit-zone .exhibit-wrap .exhibit-inner .content-row p,
.three-col-meet .content-wrap .content-single .content .desc p,
.why-attend-section .attend-wrapper .img-left+.cont-right .content-wrap .contents p,
.why-attend-section .attend-wrapper .cont-right .content-wrap .contents p,
.three-col-exhibit .exhibit-zone .exhibit-wrap .exhibit-inner .content-row,
.listing-section .listing-content-wrap .icon-section .section-wrapper .row-icon h6,
.press-release-content p,
.four-col-attend .four-col-wrap .content-row .content p {
    font-size: 15px;
}

.gol-sponsor-content p,
.interview-content p {
    color: #000000;
    font-size: 15px;
}

body {
    font-size: 15px;
}

.grid-section {
    font-size: 15px;
}

.site-header-main .cta-hold .cta-hold-inner .btn-primary {
    padding: 8px 15px;
    font-size: 14px!important;
    display: inline-block;
}

.three-col-exhibit.enableTwoCol .exhibit-zone {
    padding: 0px 0;
}

.why-attend-section .attend-wrapper .img-left+.cont-right .content-wrap .contents p {
    padding-left: 15px;
    text-align: left;
}


@media screen and (max-width: 1199px) {
    .site-header-main .cta-hold .cta-hold-inner .btn-primary,
    .primary-nav>li>a{
        font-size: 13px!important;
    }
    .events-single .content p {
        font-size: 12px!important;
    }
    
}

@media screen and (max-width: 991px) { 
    .site-header-main .cta-hold .cta-hold-inner {
        font-size: 12px!important;
    }
}

.video-section-wrapper p {
    /*color: #324798;*/
    font-size: 1.125rem!important;
    line-height: 23px;
}

.primary-nav>li>a, .sub-menu > li > a{
    font-size: 14px!important;
}
.hide-right-column .content-right {
    display: none;
}

.hide-right-column .content-left {
    width: 100%;
    padding-right: 0;
}